body { font-size:12px; font-family: Tahoma, Geneva, sans-serif; }

img.ui-icon { height: 16px; width: 16px; position: relative; display: inline; vertical-align: bottom; }
.ui-resizable-helper { border: 1px dotted gray; }
.background-none { background:none; }
.border-none { border:0 none; }
.ui-widget-content.grid-distinguish { background-image: url(/i/gridRowDistinguish.png); background-position: left bottom; background-repeat: repeat-x; }

/**
* Box powiadomień
*/
.notify { position: absolute; top:10px; z-index:1500; margin:0 auto; }
.notify div { padding: 1em 0.7em; }
.notify p { margin-left:1.8em; margin-right: 1.3em; }
.notify span { float: left; margin-right: 0.3em; margin-top: 0.1em; }
.notify a.ui-icon-close { float: right; position: absolute; right: 0.4em; top: 0.3em; }

/**
* Logowanie
*/
#loginBox dt { padding-top:0.8em; }
#loginBox dd input { padding:0.4em 0.6em; font-size:1.2em; width:16em; }
#loginBox #remember-element { float:left; padding: 1em 0 0; }
#loginBox #remember-element input { width:auto; }
#loginBox #remember-label { float:right; width: 19em; }

/**
* Layout
*/
#logo { padding:0.4em 0 0; font-size:2.1em; font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; background: none; border:none; font-weight:normal; }
#logo small { margin-left:0.7em; vertical-align:middle; font-weight: bold; font-size:0.6em; border:1px solid #fff; padding: 0.1em 0.5em 0; }

#userinfo { margin:1em 0; font-size:0.9em; padding: 0.2em; font-weight:normal; }
#userinfo a u, #navi a, #navi a u { text-decoration: none; }
#userinfo a:hover u, #navi a:hover u { text-decoration: underline; }
#userinfo #messages_unread_notification { display: inline; }
#userinfo #messages_unread_notification a img { position: relative; top: 1px; left: 0; }
#userinfo .ownAccount { margin: 0.5em 0; }
#userinfo .ownAccount a img { position: relative; top: 1px; left: 0; }
#userinfo .ownAccount a span:hover { text-decoration: underline; }

#navi { margin-bottom:2em; font-size: 1em; }
#navi .spacer { margin-bottom: 0.8em; }
#navi li { padding: 0.3em 1px; }
#navi li.ui-state-active { padding: 0.2em 0; }
#navi.ui-accordion .ui-accordion-content { padding: 1em 0.6em; }
#navi li.ui-state-active { /*border:0 none;*/ }

#footer { font-size:0.9em; position: fixed; padding: 0.2em; bottom: 0; font-weight:normal; }

#leftCol { position:absolute; top:0px; width:20em; padding:0 0.6em; height:auto; min-height: 100%; opacity:1; }
#rightCol { overflow-y: hidden; overflow-x: auto; margin-left:21.2em; margin-bottom: 4em; }
#wrap { min-height: 100%; margin: 0.6em 0.8em 0 0.6em; }

#rightCol .head { padding: 0.6em 1.2em; }

/** powiadomienia */
.ui-pnotify-title { font-size: 1em; }

.backurl { float: right; display: inline; font-size: 0.9em; }
.topbutton { float: right; display: inline; font-size: 0.9em; }

/** rozmiar tekstu w rozwiniętym selectcie
.ui-widget.ui-selectmenu-menu { font-size: 0.9em } */

/** Grafik dnia */
#daySchedule { float: left; margin-bottom: 20px; margin-top: 15px; width: 100%; }
#daySchedule .head { position: relative; }
#daySchedule .moveDay { text-align:center; font-weight:bold; width: 100%; float: left; }
#daySchedule .moveDay .date { text-transform: uppercase; margin: 0 50px; font-size: 14px; display: inline; position: relative; top: 3px; left: 0; }
#daySchedule .borderSchedule { border: 1px solid #000000; float: left; margin-top: 10px; }
#daySchedule .task { width:1067px; }
#daySchedule .floatLeft { float:left; width:533px; border-right:1px solid #000000;padding-bottom:1px; }
#daySchedule .floatRight { float:right; width:533px;padding-bottom:1px; }
#daySchedule .oneTask { border:1px solid #BCBCBC; margin:0 1px; padding:5px; position: relative; }
#daySchedule .oneTask.priority { background-image: url(/i/gridRowReservationConfirmed.png); background-position: left bottom; background-repeat: repeat-x; }
#daySchedule .oneTask.completed { background-image: url(/i/gridRowReservationPaid.png); background-position: left bottom; background-repeat: repeat-x; }
#daySchedule .taskHead { text-align:center; font-size:20px; font-weight:bold; padding:15px 0; }
#daySchedule .taskInfo { font-size: 14px; }
#daySchedule .taskInfo .taskId { display: none; }
#daySchedule .taskInfo .fontBig { font-size: 16px; }
#daySchedule .taskInfo .doubleBeds { margin: 1px 15px 0 5px; padding-left: 32px; background: transparent url(/i/doubleBed.png) top left no-repeat; font-weight: bold; }
#daySchedule .taskInfo .singleBeds { margin: 1px 15px 0 5px; padding-left: 32px; background: transparent url(/i/singleBed.png) top left no-repeat; font-weight: bold; }
#daySchedule .error { width:1000px; text-align:center; font-size:14px; padding:5px;  }
#daySchedule .oneTask .taskType { font-style: italic; font-size: 1.2em; padding: 0.3em 0; float: left; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormBox { overflow: hidden; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .acceptPaymentBox, #daySchedule .acceptPaymentCont form#Task_TaskForm .assignOwnTaskBox { margin-left: 0; float: left; min-width: 0; padding: 0; border: 0; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .assignOwnTaskBox { float: right; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow { padding-bottom: 0; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow_responsiblePerson { clear: none; float: right; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow_responsiblePerson .FormLabelBox { width: 11.6em; margin: 0.6em 0 0 20px; border: 0; background: none; background-image: none; color: #000; padding: 0em 0em; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow_responsiblePerson .FormElementBox { margin-left: 13.6em; padding: 0; border: 0; width: 15em; min-width: 0 }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow_responsiblePerson .FormElementBox select { width: 15em; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow_taskConfirmed { clear: none; float: left; position: absolute; top: 5px; right: 5px; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow_taskConfirmed .FormLabelBox { width: 6.6em; margin: 0.6em 0 0 20px; border: 0; background: none; background-image: none; color: #000; padding: 0em 0em; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .FormRow_taskConfirmed .FormElementBox { margin-left: 8.6em; padding: 0.7em 0; border: 0; width: 20px; min-width: 0; height: 1em; }
#acceptPaymentDialog .acceptAdvance,
#acceptPaymentDialog .acceptTotalPayment { padding: .4em 1em !important; position: relative; top: 0; left: 220px; }
#acceptPaymentDialog .acceptTotalPayment { left: 240px; }
#daySchedule .acceptPaymentCont form#Task_TaskForm .rsvPaymentInfo { float: left; font-weight: bold; color: #000; font-size: 1.2em; display: block; padding: 0.3em 0; }
#daySchedule .paymentCont div span.label { width: 420px; float: left; display: block; }
#daySchedule .paymentCont div strong {  }
#daySchedule .paymentCont .rsvPaid{ float: right; font-size: 14px; }
.assignOwnTask { padding: .4em 1em !important; }
#daySchedule .acceptPaymentCont .rsvPrices { float: left; margin: 0.6em 20px 0 0; }
#daySchedule .acceptPaymentCont .respPerson { font-weight: bold; float: right; margin: 0.6em 0 0 0; }
#daySchedule .acceptPaymentCont .editTask { float: right; margin: 0 0 0 15px; }
#daySchedule .acceptPaymentCont .putTaskNextDay { float: right; margin: 0 0 0 15px; }

#daySchedule .moveDay .date .ui-datepicker { position: absolute; top: -0.6em; left: 50%; z-index: 10; margin-left: -8.5em; }

.printSchedule { width:1068px; margin:0 auto; }
#daySchedule .actions { text-align:right; font-size: 12px; position: absolute; top: 7px; right: 10px; float: right; }
#daySchedule .actions a {  }

/** To samo na gridzie */
#daySchedule .grid { width:50%; float:left; }
#daySchedule .grid.empty { width: 100%; }
#daySchedule .grid.empty .grid-empty { width: 28em; }
#daySchedule .grid th .th-wrap { text-align:center; font-size:17px; }
#daySchedule .moveDay .prvLink {  }

/** preloader */
.preloader_bg { display: block;float: left;position: absolute;top: 0;width: 100%;z-index: 2000; }
.preloader_bg .alpha { background: #000000;height: 100%;opacity: 0.7;filter:alpha(opacity=70);width: 100%;z-index: 2000; }
.preloader_bg .preloader_border { filter:alpha(opacity=100);opacity: 1;background:#e3e3e3; width:300px; height:75px; position:absolute;top:30%;left:50%;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.preloader { /*position:absolute; top:30%;left:50%;*/  }
.preloader .preloader_text { color: #3E3E3E;margin: 10px auto;text-align: center;width: 100px; }
.preloader .preloader_text .points { display:inline; }
.preloader_icon {background:url('/i/ajax-loader.gif'); color: #3E3E3E;margin: 10px auto;text-align: center;width: 220px;height:19px; }

#dg-messages .authRequired { margin:10px 0; text-align:center; font-size:18px; }
.showReply { display:none; }
.showReply input#content { margin: 5px 0; width: 275px; }
.noBorder { border:0; }

.returnButton,
.returnToSupplierButton,
.saveAsNew { display: inline-block; position: relative; left: 210px; top: 2px; height: 28px; margin-right: 10px !important; }